body {
	padding-top: 0;
}
body.language-selector-open .header {
	z-index: 1;
}
.header {
	position: relative;
}
.footer {
	position: relative;
}
.footer__inner {
	padding-right: 10px;
	padding-left: 10px;
}
.footer-placeholder {
	display: none;
}
.footer:after {
	display: none;
}
.vertical--middle {
	top: 20px;
}
.language-selector__icon,
.language-selector__icon img {
	width: 28px !important;
	height: 28px !important;
}
.language-selector__languages {
	top: 0;
}
.language-selector__languages-inner:after {
	top: 10px;
}
.expanding-search__icon {
	line-height: 28px;
}
.expanding-search__input {
	background: #f1f1f1;
	border: 1px solid #bbb;
}
.expanding-search-open .expanding-search__icon,
.expanding-search-open .expanding-search__button {
	background: none !important;
}
.search__input,
.custom-select__selected-value-container,
.module__footer:after,
.news-list__input--date,
.round-icon-border {
	background: url(/assets/images/ie-fixes/white-20.png);
}
.custom-select__caret {
	width: 12px;
	height: 12px;
}
.custom-select__caret-icon {
	float: right;
}
.custom-select__caret-icon img {
	width: 12px !important;
	height: 12px !important;
}
.custom-select__faux-input,
.custom-select__faux-input-icon,
.custom-select__faux-input-icon img,
.btn--clear__icon img {
	width: 18px !important;
	height: 18px !important;
}
.sort-icon img {
	width: 14px !important;
	height: 14px !important;	
}
.custom-select__options-container-outer {
	height: 200px;
}
.custom-select__options-container-inner {
	overflow-y: scroll;
	height: 150px;
	width: 130px;
}
.custom-select__scroll {
	height: auto;
}
.btn--clear__icon {
	float: right;
}
.custom-select__use {
	clear: left;
}
.play-video-icon,
.page-open-modal__icon-holder {
	display: none;
}
.large-play__icon,
.large-play__icon img,
.large-download__icon,
.large-download__icon img,
.infographic__pin,
.large-title__icon,
.large-title__icon img {
	width: 32px !important;
	height: 32px !important;
	background: none !important;
	padding: none !important;
}
.module__footer-icon,
.module__footer-icon img {
	width: 10px !important;
	height: 10px !important;
}
.hero-title__icon {
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	margin: 0 !important;
	width: 100% !important;	
	height: auto !important;
}
.hero-title__icon img,
.hero-title__image-icon {
	top: 0;
	position: relative;
	margin: 50px auto 20px auto;
	left: 0 !important;
	width: auto !important;
	height: auto !important;
}
.module--events-page {
	padding-bottom: 50px;
}
.module--googlemap {
	display: none;
}
.selected.infographic__pin .round-icon,
.selected.infographic__pin .round-icon-border,
.large-infographic__icon-item,
.page-large-social__icon-item {
	background: none !important;
}
.data-holder_area-container {
	opacity: 1;
}

.page-large-social__icon-item,
.page-large-social__icon-item .large-download__icon {
	padding: 0 !important;
	width: 32px !important;
	height: 32px !important;
}
.page-presskit-download__link,
.page-presskit-download__button,
.page-packshot-download__link,
.page-packshot-download__button {
	display: block;
}
.page-download__icon-holder {
	position: relative;
}
.page-download__icon-holder .page-download__icon {
	display: none !important;
}
.icon-list__icon,
.icon-list__icon img,
.social-icons__image,
.social-icons__image img {
	display: block;
	width: 32px !important;
	height: 32px !important;
}
.small-list__icon,
.small-list__icon img {
	display: block;
	float: left;
	width: 6px !important;
	height: 11px !important;
}
.reports-list__icon-holder {
	display: none;
}

.social-icons__item {
	opacity: 1;
}